Get Conversation Detail
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*Conversation Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "run_id": "string", "source": "string", "status": "string", "started_at": "2019-08-24T14:15:22Z", "ended_at": "2019-08-24T14:15:22Z", "messages": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "sequence": 0, "role": "string", "tool_name": "string", "content": "string" } ], "extraction": { "status": "string", "summary": "string", "extracted_fields": { "property1": "string", "property2": "string" }, "evaluation_results": { "property1": { "passed": true, "reasoning": "string" }, "property2": { "passed": true, "reasoning": "string" } } }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}